package monitoring

import (
	pm "simrs-vx/internal/use-case/bpjs-plugin/monitoring"
)

func init() {
	readListPreMw = append(readListPreMw,
		readListMw{Name: "readList-monitoring", Func: pm.ReadList},
	)

}
